@charset "utf-8";
/* CSS Document */

/* Load Font */
@font-face {
	font-family: 'Lucida Grande';
	src:url(../font/LucidaGrande.ttf);
	font-style: normal;
}
@font-face {
	font-family: 'Lucida Grande Bold';
	src:url(../font/LucidaGrandeBold.ttf);
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Pro';
	src:url(../font/MyriadPro-Regular.otf));
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Pro Bold';
	src:url(../font/MyriadPro-SemiboldIt.otf);
	font-style: normal;
}

body {
	background:url(../images/bg_body.jpg) repeat center top;
	margin:0px;
	padding:0px;
	font-family: 'Lucida Grande';
}
h1 {
	font-family: 'Lucida Grande';
	font-size:30px;
	color:#ffffff;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
h2 {
	font-family: 'Lucida Grande Bold';
	font-size:21px;
	color:#29156f;
	margin:0px;
	padding:0px;
}
.title_bar {
	background:url(../images/bg_title.jpg) no-repeat center top;
	height:85px;
	margin:0px;
	padding:0px;
}
.title_bar .title {
	margin-left:10px;
	padding-top:10px;
}
.title_bar .title small {
	font-family: 'Lucida Grande';
	font-size:16px;
	color:#fff;
}

/* Sheet or Layout */
.sheet {
	width:1024px;
	margin:0 auto;
	padding:0px;
}

/* Header */
#header {
	height:100px;
	background:#ffffff;
	margin:0px;
	padding:0px;
	-webkit-box-shadow:0 10px 10px #cdcdcd;
	   -moz-box-shadow:0 10px 10px #cdcdcd;
	    -ms-box-shadow:0 10px 10px #cdcdcd;
		 -o-box-shadow:0 10px 10px #cdcdcd;
		    box-shadow:0 10px 10px #cdcdcd;
}
#header .inner {
	margin:0px;
	min-height:50px;
}
#header .logo {
	margin-left:30px;
	float:left;
	width:230px;
	padding-top:20px;
}
#header .menu {
	margin-top:8px;
	float:right;
	width:760px;
	padding-top:60px;
}
#header .menu ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
#header .menu ul li{
	display:inline;
	float:left;
	font-weight:bold;
}
#header .menu ul li a{
	color:#4f4b4a;
	padding:0 29px;
	padding-bottom:11px;
	font-family: 'Lucida Grande';
	font-size:12px;
}
#header .menu ul li a:hover,
#header .menu .active {
	text-decoration:none;
	color:#230f6b;
	background-image:url("../images/bg-menu-hover.jpg");
	background-repeat:no-repeat;
	background-position:bottom center;
	margin-top:1px;
}
#header .menu ul li:after{
	content: "/";
	font-size: 20px;
	color:#675a99;
}
#header .menu ul li:last-child:after{
	content: "";
	margin-top:5px;
	margin-right:0;
}


/* Wrapper */
#wrapper {
	margin:0px;
	padding:0px;
}

/* Container */
#container {
	background:url(../images/bg_square.jpg) repeat center top;
	margin:0px;
	padding:0px;
}

/* Slider Home */
.slider {
	height:420px;
	margin:0px;
	padding:0px;
}
.slider .layer_slider {
	width:980px;
	height:368;
	margin:0 auto;
}
.slider .bar_title {
	position:absolute;
	z-index:100;
	margin-left:-7px;
	margin-top:270px;
	background-image:url(../images/bg_title_slider2.png) no-repeat;
}

/* Running Text */
.running_text {
	background:url(../images/bar_running_text.png) no-repeat center center;
	height:60px;
	width:1066px;
	margin-left:-22px;
}
.running_text p {
	padding-top:20px;
	padding-left:30px;
	padding-right:30px;
	text-align:center;
}

/* Center Content Home */
.center_content {
	height:320px;
	background:#ffffff;
	margin:0px;
	padding:0px;
}
.center_content .content_left {
	padding-left:30px;
	padding-top:20px;
}
.center_content .content_right {
	background:url(../images/bg_blue_home.png) no-repeat center center;
	height:135px;
	margin-right:-27px;
	margin-top:40px;
}
.center_content .content_right .slogan {
	width:590px;
	padding-top:20px;
	margin-left:60px;
	text-align:center;
}
.center_content .content_right .slogan h3 {
	color:#FFF;
	text-transform:uppercase;
	font-size:20px;
	letter-spacing:1px;
	font-family: 'Lucida Grande Bold';
}
.center_content .content_right .slogan p {
	font-family: 'Lucida Grande';
	font-size:20px;
	text-transform:uppercase;
	color:#fff;
	font-weight:100;
}

/* Sidebar Left */
.sidebar_left {
	border-left:1px solid #311e75;
	margin:0px;
	padding:45px 0;
}
.sidebar_left .menu_1 {
	margin-bottom:10px;
	margin-left:-5px;
}
.sidebar_left .menu_2 {
	height:55px;
	width:163px;
	margin-bottom:10px;
	margin-left:-5px;
	padding-right:20px;
}
.sidebar_left .menu_3 {
	height:81px;
	width:183px;
	margin-bottom:10px;
	margin-left:-5px;
}
.sidebar_left .menu_1 a {
	height:36px;
	width:183px;
	display:block;
	margin-left:-12px;
	padding-top:9px;
	padding-left:25px;
	font-family: 'Lucida Grande';
	font-size:14px;
	color:#26136d;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}
.sidebar_left .menu_2 a {
	height:55px;
	width:163px;
	display:block;
	margin-left:-12px;
	padding-top:9px;
	padding-left:25px;
	padding-right:20px;
	font-family: 'Lucida Grande';
	font-size:14px;
	color:#26136d;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}
.sidebar_left .menu_3 a {
	height:81px;
	width:183px;
	display:block;
	margin-left:-12px;
	padding-top:9px;
	padding-left:25px;
	font-family: 'Lucida Grande';
	font-size:14px;
	color:#26136d;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

.sidebar_left .menu_1 a:hover,
.sidebar_left .menu_1 .active_1 {
	text-decoration:none;
	background:url(../images/menu_hover_1_baris.png) no-repeat center top;
	font-family: 'Lucida Grande Bold';
	color:#ffffff;
}
.sidebar_left .menu_2 a:hover,
.sidebar_left .menu_2 .active_2 {
	text-decoration:none;
	background:url(../images/menu_hover_2_baris.png) no-repeat center top;
	font-family: 'Lucida Grande Bold';
	color:#ffffff;
}
.sidebar_left .menu_3 a:hover,
.sidebar_left .menu_3 .active_3 {
	text-decoration:none;
	background:url(../images/menu_hover_3_baris.png) no-repeat center top;
	font-family: 'Lucida Grande Bold';
	color:#ffffff;
}
.sidebar_left .sub_menu {
	background-color:#eaeaea;
	margin-top:-19px;
	width:148px;
	padding-top:25px;
	padding-left:20px;
	margin-bottom:20px;
}
.sidebar_left .sub_menu ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.sidebar_left .sub_menu li {
	margin-bottom:25px;
}
.sidebar_left .sub_menu li a {
	color:#29156f;
	text-decoration:underline;
}
.sidebar_left .sub_menu li a:hover {
	color:#3800fe;
}
.arrow_down {
	background-image:url(../images/img_arrow_down.png);
	width:28px;
	height:12px;
	cursor:pointer;
	margin-left:140px;
	margin-top:-19px;
	margin-bottom:10px;
}

/* Service */
#product {
	margin:0px;
	padding:0 0 50px 45px;
	background:#ffffff;
}
#product .description {
	padding-top:40px;
	font-family: 'Lucida Grande';
	font-size:12px;
	text-align:justify;
	margin-right:40px;
}
#product .description h3 {
	font-family: 'Lucida Grande';
	font-size:13px;
	margin:0 0 30px 0;
	padding:0px;
	color:#29156f;
	border-bottom:1px solid #311e75;
	font-weight:100;
}
#product .description h3 strong {
	font-weight:bold;
	font-family: 'Lucida Grande Bold';
}
#product .description h3 img {
	margin-right:5px;
	margin-top:-10px;
}
#product .description h4 {
	font-family: 'Lucida Grande';
	font-size:16px;
	color:#29156f;
	font-weight:normal;
}
#product .description h4 strong {
	font-family: 'Lucida Grande Bold';
	font-weight:bold;
}
#product .description .pd_link {
	margin-top:20px;
}
#product .description .pd_link a {
	color:#454140;
	font-size:16px;
}
#product .description .pd_link a:hover {
	color:#29156f;
}

/* Service */
#service {
	margin:0px;
	padding:0 0 50px 45px;
	background:#ffffff;
}
#service .desc_services {
	padding-top:20px;
	font-family: 'Lucida Grande';
	font-size:12px;
	text-align:justify;
	margin-right:40px;
}
#service h3.dsabout {
	font-family: 'Lucida Grande Bold';
	font-size:21px;
	margin:0 40px 30px 0;
	padding:40px 0 0 0;
	color:#29156f;
	border-bottom:1px solid #311e75;
}

#service h3.ds {
	font-family: 'Lucida Grande Bold';
	font-size:21px;
	margin:0 40px 0px 0;
	padding:40px 0 0 0;
	color:#29156f;
	border-bottom:1px solid #311e75;
}

#service .desc_services h3 {
	font-family: 'Lucida Grande Bold';
	font-size:21px;
	margin:0 0 30px 0;
	padding:40px 0 0 0;
	color:#29156f;
	border-bottom:1px solid #311e75;
}
#service .desc_services h3 img {
	margin-right:10px;
}
#service .desc_services h4 {
	font-family: 'Lucida Grande Bold';
	font-size:16px;
	color:#29156f;
}
#service .sidebar_right {
	padding-top:0px;
	margin-right:20px;
}
#service .sidebar_right .image_1 {
	margin-top:40px;
}
#service .sidebar_right .image_2 {
	margin-top:620px;
}

#service .desc_services ul.sitemap {
	margin:0;
	padding:0;
	list-style:none;
}

#service .desc_services ul.sitemap li {
	font-size:14px;
	padding:5px;
	margin:0 0 10px 0;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Lucida Grande';
}

#service .desc_services ul.sitemap li a {
	color:#414141;
}

#service .desc_services ul.sitemap li a:hover {
	color:#29156f;
	text-decoration:none;
}

#service .desc_services ul.sitemap ul{
	margin:0;
	padding:0;
	list-style:disc;
}

#service .desc_services ul.sitemap ul li{
	margin:0 0 0 20px;
	text-transform:none;
	font-weight:normal;
	font-size:13px;
}

#service .desc_services ul.sitemap ul ul{
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
}
#service .desc_services ul.sitemap ul ul li{
	margin:0 0 0 0px;
	text-transform:none;
	font-weight:normal;
	font-size:13px;
}

#service .desc_services ul.sitemap ul ul ol{
	margin:0 0 0 50px;
	padding:0;
}
#service .desc_services ul.sitemap ul ul ol li{
	margin:0 0 0 20px;
	text-transform:none;
	font-weight:normal;
	font-size:13px;
}

/* Contact Us */
#contact_us {
	margin:0px;
	padding:40px 0 0 45px;
	background:#ffffff;
}
#contact_us .desc_contact {
	margin:0px;
}
#contact_us .desc_contact h2 {
	border-bottom:1px solid #311e75;
}
#contact_us .desc_contact {
	font-size:12px;
	font-family: 'Lucida Grande';
	color:#414141;
}
#contact_us .desc_contact h4 {
	font-family: 'Lucida Grande Bold';
	margin:0px;
	padding:0px;
	color:#29156f;
	font-size:16px;
}
#contact_us .map_contact {
	padding-top:40px;
}
#form_contact {
	margin:0px;
	padding:0px;
	color:#414141;
}
#form_contact label {
	font-family: 'Lucida Grande';
	font-size:12px;
	text-align:left;
	width:100px;
}
#form_contact label span {
	float:right;
}
#form_contact input[type=text],
#form_contact textarea {
	background:#d9dce1;
	border:none;
	border-radius:0px;
	margin-left:-70px;
}
#form_contact textarea {
	height:120px;
}
#form_contact button {
	background:#29156f;
	text-shadow:none;
	color:#ffffff;
	border-radius:0px;
	margin-left:205px;
	font-size:12px;
	width:72px;
}
#form_contact button:hover {
	opacity:0.8;
}

/* Footer */
#footer_1 {
	margin:0px 0 0 0;
	padding:0px;
}
#footer_1 .f1_box {
	background:url(../images/bg_square.jpg) repeat center top;
	min-height:320px;
}
#footer_1 .op_box {
	background:#ffffff;
	min-height:180px;
}
#footer_1 .f1_box .banner_1 {
	width:785px;
	height:168px;
	margin-top:-60px;
	margin-left:128px;
	position:absolute;
}
#footer_1 .banner_left {
	width:570px;
	height:150px;
	padding:10px;
	background-color:#dad8d8;
	float:left;
}
#footer_1 .ban_adv {
	width:280px;
	height:150px;
	float:left;
	background:url(../images/advanced.jpg) no-repeat center center;
}
#footer_1 .ban_cost {
	width:280px;
	height:150px;
	float:right;
	background:url(../images/cost.jpg) no-repeat center center;
}
#footer_1 .banner_left a {
	display:block;
	margin-top:10px;
}
#footer_1 .service_home {
	float:right;
	margin-top:2px;
}
#footer_1 .banner_2 {
	padding-top:190px;
	margin:0 auto;
	width:680px;
	text-align:center;
	padding-bottom:20px;
	height:150px;
}
#footer_1 .op_box .op_banner {
	width:750px;
	margin:0 auto;
	padding-top:20px;
}
#footer_1 .banner_2 ul,
#footer_1 .op_box .op_banner ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
#footer_1 .banner_2 li {
	display:inline;
	margin:0 7px 10px 7px;
	padding:5px 0 0px 0;
}
#footer_1 .banner_2 .lasting {
	margin-left:5px;
	margin-top:10px;
}
#footer_1 .op_box .op_banner li {
	float:left;
	margin:0 10px;
}
#footer_2 {
	height:40px;
	background-color:#230f6b;
	margin:-70px 0 0 0;
	padding:0px;
	color:#ffffff;
}
#footer_2 p {
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:12px;
	font-family: 'Myriad Pro';
	padding-top:10px;
	text-transform:uppercase;
}
#footer_2 p span {
	margin:0 5px;
}
#footer_2 p a {
	color:#ffffff;
	font-family: 'Myriad Pro';
}
#footer_2 a:hover {
	color:#cccccc;
}
